[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

a2ps deps



I can not update my development/rawhide system for several days now, because I have a2ps package installed and it requires dependencies
tetex-dvips
tetex-fonts
tetex-latex
texinfo-tex
etc.
Those package are not present on any mirror and I am not able to verify if its present in
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/os/Fedora/
because this directory access times out (already several days).


Adam Pribyl


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]